BDmanager requiere una versiĆ³n de software 4.3 o superior.